RubyGems Navigation menu

humps 0.0.1

Fast and simple lookups for elevation data in GridFloat DEM files.

Gemfile
          gem 'humps', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install humps
  
  
  
  
  
  
  

Total downloads 910

For this version 910

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 27, 2012 (6 KB)